Subject: Resolution? #741 Section 4 - Midterm vacancies

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 22 Dec 2004 13:02:53 +0100

Brian Carpenter suggested:

> It's not worth bothering the list with this, but I notice that section 4
> does not state how mid-term vacancies on the IAOC are filled. For the
> NomCom appointed members it's covered by NomCom procedures, but for
> the IESG/IAB/ISOC appointees a few words are probably needed, e.g.
>
> Mid-term vacancies for appointed members, for whatever reason they
> arise, will be filled according to [RFC3777] for the NomCom-appointed
> members and by an analogous procedure for the other appointed members.

This suggestion is slightly complex, because the document actually doesn't 
state procedures "analogous to RFC 37772 for the other bodies - it makes 
suggestions for the IESG and IAB, and not even that for the ISOC BoT.
A simpler resolution is:

 If a vacancy occurs among the appointed members, this is filled by the
 appointing body for that position according to its procedures.

This can be inserted at the end of section 4.0 (just before section 4.1).

OK?

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Wed, 22 Dec 2004 09:39:01 -0500 (EST)

Harald suggests:

looks good to me

Scott

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 22 Dec 2004 22:23:29 +0100

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Wednesday, December 22, 2004 15:39
> To: [email-masked]
> Subject: Re: Resolution? #741 Section 4 - Midterm vacancies
> 
> 
> 
> Harald suggests:
looks fine to me too.
I have made this change in my edit buffer

Bert